import xhiveframework


def execute():
	xhiveframework.reload_doc("setup", "doctype", "currency_exchange")
	xhiveframework.db.sql("""update `tabCurrency Exchange` set for_buying = 1, for_selling = 1""")
